View Issue Details

IDProjectCategoryView StatusLast Update
0000600HTML & PERLBug Report - Databasepublic2007-03-18 20:19
ReporterAmour Assigned Toexp  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000600: MyDbEntries sort alphabetically is broken for titles
DescriptionIf you select a letter like A or B for your titles/eptitles entry, you will get:
http://anidb.info/perl-bin/animedb.pl?show=mydb&uid=38338&orderby=name&do=titles&orderdir=0&char=a

ERROR:
Can't call method "fetchrow_hashref" on an undefined value at /var/www/anidb/perl-bin/subs/adbs_mydb.pm line 724.
TagsNo tags attached.

Activities

exp

2007-03-18 20:19

administrator   ~0001202

should be fixed now

Issue History

Date Modified Username Field Change
2007-03-12 11:00 Amour New Issue
2007-03-17 10:13 exp Status new => assigned
2007-03-17 10:13 exp Assigned To => exp
2007-03-18 20:19 exp Status assigned => resolved
2007-03-18 20:19 exp Resolution open => fixed
2007-03-18 20:19 exp Note Added: 0001202